---
title: Terms of use
subtitle: DLR images and video – terms and conditions of use
date: 2022-06-08T00:22:14-04:00
comments: false
---
 
## 1. Copyright and Terms of Use

The copyrights to all copyrighted content contained in this public online presence (i.e. in this website, internet application, app or this social media channel) such as – but not restricted to -, photographs, videos, images and texts are held by the Deutsches Zentrum fuer Luft- und Raumfahrt e. V. (DLR), the German Aerospace Center, unless another copyright owner is indicated. Thus, "source: DLR" means that the copyrights belong to the Deutsches Zentrum fuer Luft- und Raumfahrt e. V. (DLR). In each individual case and before using the material, the indicated copyright holders must be asked for permission (for a license) to use the material.

### 1.a. Asking for a permission to use if the copyrights are vested in DLR

If you would like to ask for an individual permission (license) to use a copyrighted content contained in this public Internet presence and if DLR is indicated as the respective copyright holder, please contact:

Deutsches Zentrum für Luft- und Raumfahrt e. V. (DLR)  
Public Affairs and Communications Department, Communications section  
Linder Hoehe  
51147 Cologne (Koeln)  
Germany  
Phone: +49 2203 601-2116  
Fax: +49 2203 601-3249  
E-Mail: bildredaktion [at] dlr.de  

### 1.b. Rights of use for copyrighted content if DLR is not the copyright holder

Certain photographs, videos, images or texts on the DLR Internet presence stem from other sources than DLR. Please contact the indicated copyright holders for information on their terms of use and for obtaining a license for use of their copyrighted content.

Certain photographs, videos, images or texts have multiple copyright owners. These are indicated accordingly as originating from several rights holders. In this case, usually the terms of use of all copyright holders indicated in the source information apply. In case of doubt, please contact all indicated copyright holders.

## 2. As the case may be: Creative Commons license (CC license)

Where expressly stated (in the 'information' section of the respective work, for example), DLR images and videos are covered by a Creative Commons Attribution-NonCommercial-NoDerivatives 3.0 Germany (CC BY-NC-ND 3.0) licence. This licence grants permission to reproduce or distribute the work and to make the work and/or its contents publicly available, provided that you explicitly mention DLR as its source in a clearly legible format. Examples: 'Photo: DLR, CC BY-NC-ND 3.0', 'Images: DLR, CC BY-NC-ND 3.0', 'Video: DLR, CC BY-NC-ND 3.0'. However, you may not alter or edit the work and/or its contents or make commercial use of the work.

Photographs, videos, images and texts that contain no reference to a CC license and for which only the respective copyright holders are indicated as the source (e.g: "Source: DLR") are not licensed under a CC license.

## 3. Use of DLR content by the press, radio and television stations

Contents published in the DLR Internet presence for which no application of certain terms of use is prescribed, - i.e. in cases in which no terms of use are indicated to be applicable at all or in cases in which DLR is indicated as the copyright holder without any reference to specifically applicable terms of use (examples: "Image: DLR", "Video: DLR") - may be used by the press, radio stations and television stations, also in their internet presences if DLR is indicated as the copyright holder. This permission does not include usage of personal data such as photos or videos in which people can be identified or other personal information such as names, e-mail addresses, etc..

## 4. No restriction of the rights of others

These DLR terms of use have no influence whatsoever on the following rights:
* The rights that everyone has due to the limitations of copyright law (such as the right to quote) or legal permits (established in some countries as the doctrine of fair use)
* The originator´s moral rights  
* Rights of other people, either to the licensed object itself or with regard to its use, for example the personal rights of persons depicted, trademark rights to protected trademarks, etc..

## 5. No usage rights for certain content

Any license to use copyrighted material, including the Creative Commons license, extends only to the use of copyrighted material and does not include the permission to use protected trademarks - such as - the DLR logo and its components as well as other elements of the DLR corporate identity such as the "Blue Earth". The DLR logo and its components may not be used by persons who are not DLR employees or who have not obtained permission from DLR to use it beforehand. If you are interested in using a trademark you have to ask the owner of the trademark rights separately for permission of use.
